<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="banner.label">
        <source>Banner</source>
        <target state="translated">Banner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.main.brand">
        <source>Go back to the application home page</source>
        <target state="translated">Volver a la página de inicio de la aplicación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.main.apps">
        <source>BlueMind applications</source>
        <target state="needs-translation">Aplicaciones Bluemind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.menu.logout">
        <source>Logout</source>
        <target state="translated">Cerrar sesión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.menu.preferences.aria">
        <source>Access account settings</source>
        <target state="translated">Acceder a la configuración de la cuenta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.reach.all_apps">
        <source>Access to all BlueMind applications</source>
        <target state="translated">Acceso a todas las aplicaciones de BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.help">
        <source>Access to BlueMind help</source>
        <target state="needs-translation">Acceso a la ayuda de Bluemind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about">
        <source>About</source>
        <target state="translated">Acerca de</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about.version">
        <source>{brand} ({technical})</source>
        <target state="translated">{brand} ({técnico})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner.about.version.brand">
        <source>Version {0}</source>
        <target state="translated">Versión {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
